﻿body { 
	margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;
	background: #C6C6C6 url('../images/bkg_full.jpg') no-repeat center top;
}

img {
  border: 0px;
}

ul li {
	list-style-type:none;
	margin: auto;
	display: inline;
	float:left;
}

ol {
	list-style-type:disc;
	width:100%;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-family: "Trebuchet MS", "Arial", "Verdana";
	font-size: 0.85em;
	text-transform: none;
	color: #555;
	margin: 0 0 0 20px;
	padding:0;
	line-height:1.3em;
}

.line_menu {
	margin:-8px 7px 0 7px
}

#s-master {
	background: transparent url('../images/bkg_top.jpg') no-repeat center top;
	width:100%;
	height:100%;
}

#master {
	margin:auto;
	width: 995px;
	height: 100%;
	text-align:center;
}

#top_home {
	background: transparent url('../images/banner_home.jpg') no-repeat center bottom;
	width:995px;
	height:368px;
	text-align:center;
	padding: 0;
	margin:auto;
}

#top_empresa {
	background: transparent url('../images/banner_empresa.jpg') no-repeat center bottom;
	width:995px;
	height:368px;
	text-align:center;
	padding: 0;
	margin:auto;
}

#top_parceiros {
	background: transparent url('../images/banner_parceiros.jpg') no-repeat center bottom;
	width:995px;
	height:368px;
	text-align:center;
	padding: 0;
	margin:auto;
}

#top_equipamentos {
	background: transparent url('../images/banner_equipamentos.jpg') no-repeat center bottom;
	width:995px;
	height:368px;
	text-align:center;
	padding: 0;
	margin:auto;
}

#top_servicos {
	background: transparent url('../images/banner_servicos.jpg') no-repeat center bottom;
	width:995px;
	height:368px;
	text-align:center;
	padding: 0;
	margin:auto;
}

#top_contato {
	background: transparent url('../images/banner_contato.jpg') no-repeat center bottom;
	width:995px;
	height:368px;
	text-align:center;
	padding: 0;
	margin:auto;
}

#top_logo {
	width: 310px;
	height: 185px;
	text-align:right;
	margin:auto;
	padding:0;
	float:left;
}

#top_menu {
	float: left;
	width: 685px;
	height: 150px;
	padding:45px 0 0 0;
	text-align:center;
	margin:0 0 0 -30px;
}

/* menu topo */
A.menu_top {
	display: inline;
	background-color: transparent;
	width: 1%;
	height: 20px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-family: "Trebuchet MS", "Arial";
	font-size: 0.78em;
	text-transform: uppercase;
	color: #777;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}

A.menu_top:hover {
	color: #111;
}

.menu_top-active {
	display: inline;
	background-color: transparent;
	width: 1%;
	height: 20px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-family: "Trebuchet MS", "Arial";
	font-size: 0.78em;
	text-transform: uppercase;
	color: #111;
	margin: 0;
	padding: 0;
	vertical-align:middle;
}

A.link-int {
	display:inline-block;
	font-weight: bold;
	color: #777;
	padding: 3px 0 5px 0;
	text-decoration:none;
}

A.links:hover {
	color: #FCD557;
}

#main {
	width: 100%;
	text-align: center;
	padding:0;
	margin:auto;
}

#main_sub {
	background: transparent url('../images/bkg_sub.png') no-repeat center top;
	width: 100%;
	text-align: center;
	padding:0;
	margin:20px 0 0 0;
}

#main_center {
	width: 995px;
	text-align:center;
	margin:auto;
	padding:25px 0 0 0;
}

#main_center-sub {
	width: 826px;
	text-align: center;
	margin: auto;
	padding: 0;
}

#main_center-sub-frm {
	width: 995px;
	text-align: center;
	margin: auto;
	padding: 0;
}

.equip_img {
	width:100%;
	height:125px;
	text-align:center;
	padding:50px 0 40px 0;	
}

.equip_title {
	width:256px;
	height:40px;
	text-align:left;
	padding:0;
	margin:auto;
}

#proj_lft {
	width:100px;
	height:380px;
	text-align:left;
	padding:30px 0 0 0;
	margin:auto;
	float:left;
}

#proj_rgt {
	width:724px;
	height:380px;
	text-align:left;
	padding:30px 0 0 0;
	margin:auto;
	float:left;
}

#cont_lft {
	width:334px;
	height:380px;
	text-align:left;
	padding:0;
	margin:auto;
	float:left;
}

#cont_rgt {
	width:486px;
	height:380px;
	text-align:left;
	padding:0;
	margin:auto;
	float:left;
}


.main_home-frm {
	background: transparent url('../images/bkg_frm_h.png') no-repeat center top;
	float: left;
	width: 331px;
	height: 350px;
	padding:0;
	margin: 0;
	text-align:center;
}

.main_sub-frm {
	background: transparent url('../images/bkg_frm_sub.png') no-repeat center top;
	float: left;
	width: 275px;
	height: 350px;
	padding:0;
	margin: 0;
	text-align:center;
}

.img_title {
	width: 300px;
	text-align:left;
	padding:18px 0 0 0;
	margin:auto;
}

.img_home {
	width: 300px;
	text-align:center;
	padding:18px 10px 0 0;
	margin:auto;
}

.img_title-sub {
	width: 100%;
	text-align:left;
	padding:18px 0 10px 0;
	margin:auto;
}

.txt_frm-h {
	width:248px;
	text-align: justify;
	text-decoration: none;
	font-weight: normal;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.75em;
	text-transform: none;
	color: #777;
	margin: auto;
	padding:10px 35px 0 23px;
	letter-spacing:-0.02em;
}

.txt_frm-sub {
	width:216px;
	text-align: justify;
	text-decoration: none;
	font-weight: normal;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.75em;
	text-transform: none;
	color: #777;
	margin: auto;
	padding:10px 35px 0 23px;
	letter-spacing:-0.02em;
}

.title {
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 1.2em;
	text-transform: none;
	color: #555;
	margin: 0;
	padding:20px 0;
}

.txt_body {
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.80em;
	text-transform: none;
	color: #555;
	margin: 0;
	padding:0;
}

/* footer */
#footer_container {
	width: 995px;
	height: 150px;
	margin: auto;
	padding:40px 0 0 0;
}

#footer_container-int {
	width: 995px;
	height: 75px;
	margin: auto;
	padding:40px 0 0 0;
}

#footer_line1 {
	width: 995px;
	height: 30px;
	text-align: center;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.80em;
	color: #777;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	text-align: center;	
	padding:30px 0 0 0;		
}

#footer_line2 {
	width: 955px;
	height: 40px;
	text-align: right;
	padding:0 40px 10px 0;
}

#footer_down {
	background: transparent url('../images/bkg_down.jpg') no-repeat center center;
	width:100%;
	height:52px;
	margin:auto;
}
/* /footer */


/* contato */
.mapa {
	width:262px;
	text-align:center;
}

.ampliar {
	width:262px;
	text-align:right;
	padding:10px 0 0 0;
}

.fone {
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.85em;
	color: #BE9824;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	padding: 15px 0 20px 0;
}

.txt-cont{
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.70em;
	color: #555;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	padding: 0;
}

.txt-form{
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.60em;
	color: #BE9824;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	padding: 12px 0 0 0;
}

.input { 
	border:1px solid #A9B881;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.80em; 
	color: #333;
	width:386px;
	height: 25px;
	padding: 0 10px 0 10px;
}

.text-area { 
	border:1px solid #A9B881;
	font-family: "Verdana", "Trebuchet MS", "Arial";
	font-size: 0.80em; 
	color: #333;
	width:586px;
	height: 113px; 
	padding: 10px 10px 0 10px;
	overflow: auto;
}

.btn_enviar {
	display:inline;
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width: 72px;
	height: 28px;
	margin: 0 0 0 25px;
	background: url('../images/btn_enviar.png') no-repeat right center;
	overflow: hidden;
	cursor: pointer; /* vai por o cursor como forma de mão ao passar por cima do botão */
}